/*
Title	: Modal
====================================== */
/*
Title	: Modal
====================================== */
#modal-gallery .next, 
#modal-gallery .prev,
#modal-gallery .close {
	position: absolute;
	}
	
#modal-wrap {
	border: 3px solid #fff;
	display: none;
	left: 0;
	top: 10%;
	position: fixed;
	width: 100%;
	}

/* Gallery
====================================== */
#modal-gallery {
	left: 50%;
	}
	#modal-gallerij {
		text-align: center;
		}

#modal-gallery .next {
	right: 10px;
	top: 120px;
	}

#modal-gallery .prev {
	left: 10px;
	top: 120px;
	}

#modal-gallery .close {
	right: 10px;
	top: 10px;
	}

